Subject: Ticket Assigned - ORDER NOT RECIEVED AND STATED AS RECIEVED!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:12:44 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER NOT RECIEVED AND STATED AS RECIEVED! Dear Sir/Madam,
I am Dr.Basma and I ordered several items,  Order #6268042909: and I think
the delivery guy tried to call me and didn't reach me, then right after
that the order was received and this also what it states on my account!
How could the delivery guy do something like this?! Please look into this
matter and bring me my order asap or cancel it and refund the money to me.
Thanks a lot

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2054719